Logic AU Native Instruments 10.11 相容問題

OS X 10.11 (El Capitan) Compatibility News

Native Instruments currently warns all users against upgrading to OS X 10.11 (El Capitan) due to major compatibility issues concerning KOMPLETE, MASCHINE and TRAKTOR products. The following two major issues have been identified:

Validation of AU (Audio Units) Plug-ins Fails in Logic Pro X

All Native Instruments Audio Units plug-ins will not pass the AU validation and therefore will not be available in Logic Pro X under OS X 10.11. The root cause of this issue has been identified and a workaround is still being developed in close contact with Apple. We will keep you updated on any developments regarding this issue.

Native Instruments 目前所有外掛在 OSX 10.11 底下暫無法通過蘋果 AU 驗證,NI 已與蘋果密切處理中 ! !

官方說明

Comments

comments

未經允許不得轉載:Final Cafe » Logic AU Native Instruments 10.11 相容問題

讚 (0)

評論 0

  • 暱稱 (必填)
  • 郵箱 (必填)
  • 網址
Open Chat
1
Close chat
Hello! Thanks for visiting us. Please press Start button to chat with our support :)

Start